#ifndef __INT_KEY_H__
#define __INT_KEY_H__

#include <stdbool.h>
#include "Com_type.h"
#include "gpio.h"

void Int_Key_Task(void);
bool Int_Key_PopAction(KeyAction_t *action);
Key_t Int_key_read(void);

#endif /* __INT_KEY_H__ */
